@media (min-width: 1300px) {
    .container {
        width: 1280px;
    }
}

@media (min-width: 1400px) {
    .container {
        width: 1350px;
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1440px;
    }
}

@media (min-width: 1280px) {
    #header-general {
        width: 1410px;
    }

    .wsmain {
        max-width: 1450px;
    }

    .menu-li-category {
        width: 128.16px;
        height: 37px;
    }

    .menu-li-category {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }

    .menu-li-category:last-child {
        border-left: 1px solid rgb(87, 86, 86) !important;
        padding: 0 !important;
    }

    .menu-category-name {
        width: 125px !important;
    }
}

.fixed-header {
    width: 1410px;
}

/*#lat_izq {
    width: 246.5px !important;
}

#lat_der {
    width: 246.5px !important;
}*/

ul.search-bar {
    /*left: 353px;*/
    left: 0 !important;
    z-index: 1001;
    margin-top: 34px !important;
    /*width: 51%;*/
    /*width: 80%;*/
    width: 101% !important;
    padding: 0;
}

.search-bar-compact {
    width: 507px !important;
    left: 404px !important;
}